Subject: [Cfrg] draft-irtf-cfrg-ocb-00

From: "Igoe, Kevin M." <[email-masked]>
Date: Thu, 7 Mar 2013 19:00:23 +0000

In order to give everyone one last chance to comment, the last call
for draft-irtf-cfrg-ocb-00 will be on the CFRG agenda for IETF-86.

----------------+--------------------------------------------------
Kevin M. Igoe   | "We can't solve problems by using the same kind
[email-masked]  | of thinking we used when we created them."
                |              - Albert Einstein -
----------------+--------------------------------------------------